server.port=8989
spring.application.name=consumacao
eureka.client.register-with-eureka=true
eureka.client.fetch-registry=true
eureka.client.service-url.defaultZone=http://localhost:8761/eureka
spring.profiles.active=default
spring.config.import=configserver:http://localhost:8888